Apps & Software

Unable to locate package obs-studio?

Ik wil obs danloden op mijn chromebook. dus ik open de terminal, typ sudo apt install obs-studio. daarna zegt hij Unable to locate package obs-studio? Wat moet ik doen?

1 antwoord
    • +
    • 0
    • -
    Probeer het volgende eens:

    sudo apt install ffmpeg
    sudo add-apt-repository ppa:obsproject/obs-studio
    sudo apt update
    sudo apt install obs-studio


    ffmpeg is een verplicht programma als je OBS wilt gebruiken.

    Een ppa is een Personal Package Archive. Dit zijn online-softwarebronnen die gebruikt worden om de nieuwste versies van softwarepakketten, digitale projecten en andere toepassingen te verzorgen.

Beantwoord deze vraag